Bug 333201 - dangling symlinks in openoffice.org-core package
dangling symlinks in openoffice.org-core package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 17:56 EDT by Christian Krause
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.3.0-6.4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 17:20:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Krause 2007-10-15 17:56:01 EDT
the following command

find /usr/share/icons/hicolor/48x48/mimetypes/ -type l -xtype l 

reveals 24 dangling symlinks in the openoffice.org-core package

e.g.
ls -la
/usr/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.impress.template.png

lrwxrwxrwx 1 root root 41 2007-10-14 04:02
/usr/share/icons/hicolor/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.impress.template.png
-> openofficeorg23-presentation-template.png

but there is no openoffcieorg23-presentation-template.png

version: openoffice.org-core-2.3.0-6.1.fc8
Comment 1 Christian Krause 2007-10-15 17:57:57 EDT
small update: the same problem is also in all mimetypes directories:

/usr/share/icons/hicolor/*/mimetypes/


Comment 2 Caolan McNamara 2007-10-16 03:24:13 EDT
rats, should be easy to fix though
Comment 3 Caolan McNamara 2007-10-16 03:27:01 EDT
fix checked in, will be in next build
Comment 4 Christian Krause 2007-10-19 15:15:09 EDT
I've tested the new build and can confirm that the reported problem is fixed.
I'm not sure about the next CR status (according to the documentation it should
be automatically set to ON_QA) so I'll let it up to you to modify it. ;-)

Thanks for fixing the problem!
Comment 5 Fedora Update System 2007-10-24 03:13:37 EDT
openoffice.org-2.3.0-6.4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'
Comment 6 Fedora Update System 2007-11-01 17:20:02 EDT
openoffice.org-2.3.0-6.4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.